最大最专业黑客组织 -- 黑客联盟 -- Hacker Union For China -- www.ChinaHacker.Com -- 黑色矩防火墙 -- 专业防御DDOS攻击

联盟首页 技术文章 软件下载 DDOS防御 核心申请 分站申请 邮局系统 技术咨询 区域分化 广告合作 代理服务 版本V6.22

-------- Welcome To Hacker Union For China !Thank You For Your Support !--------
================ 维护祖国尊严 爱我中华 强我中华 耀我中华 ================
中国黑客联盟>>网络信息  |   中国黑客联盟>>系统知识  |  
中国黑客联盟>>网络信息>>系统漏洞>>Adobe Magento跨站脚本漏洞

Adobe Magento跨站脚本漏洞


受影响系统:
Adobe Magento Commerce <= 2.4.2
Adobe Magento Commerce <= 2.4.1-p1
Adobe Magento Commerce <= 2.3.6-p1
Adobe Magento Open Source <= 2.4.2
Adobe Magento Open Source <= 2.4.1-p1
Adobe Magento Open Source <= 2.3.6-p1
描述:
--------------------------------------------------------------------------------
CVE(CAN) ID: CVE-2021-28556

Adobe Magento是美国奥多比(Adobe)公司的一套开源的PHP电子商务系统。该系统提供权限管理、搜索引擎和支付网关等功能。
Adobe Magento 2.4.2及之前版本、2.4.1-p1及之前版本和2.3.6-p1及之前版本的mage-messages cookie存在跨站脚本漏洞。未经身份认证的攻击者可利用该漏洞执行任意JavaScript。

<*来源:Charybdis

链接:https://helpx.adobe.com/security/products/magento/apsb21-30.html
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

Adobe
-----
Adobe已经为此发布了一个安全公告(ASPB21-30)以及相应补丁:
ASPB21-30:Security Updates Available for Magento | APSB21-30
链接:https://helpx.adobe.com/security/products/magento/apsb21-30.html


原作者:不详
来 源:不详
共有140位读者阅读过此文

□- 本周热门文章
1.phpstudy后门植入漏洞[5337859]
2.拒绝服务攻击原理及解决方法[133627]
3.Microsoft IE VBScr...[115036]
4.如何破解无线路由器和WEP密码[62774]
5.7种DoS攻击方法简述[61237]
6.使用QQ时如何避开木马攻击的小技巧[49912]
7.网络攻击概述[48278]

关于我们 | 分站申请 | 成员申请 | 技术论坛 | 站内导航 | 合作伙伴 | 联系我们

Copyrights © 2002 - 2019 www.ChinaHacker.com All Rights Reserved

版权所有   中 国 黑 客 联 盟

(Hacker Union For China V 6.22)

闽ICP备05007859号